1

[ubuntu] Can't purge XSWAT PPA

view story
linux-howto

http://ubuntuforums.org – ppa-purge is broken for XSWAT?? Reading package lists... Done Building dependency tree Reading state information... Done E: Release 'precise' for 'libdrm-nouveau2' was not found Unable to find an archive "precise" for the package "libdrm-nouveau2" Unable to find an archive "precise" for the package "libdrm-nouveau2" The following packages will be DOWNGRADED: libdrm-dev libdrm-intel1{b} libdrm-nouveau1a libdrm-radeon1{b} libdrm2{b} libegl1-mesa libgbm1 libgl1-mesa-dev libgl1-mesa-dri{b} libgl1-mesa-glx{b} libglapi-mesa{b} libgles2 (Hardware)